div {
    height: 150px;
    width: 250px;
    border: solid 5px;
}

.div-pos-1 {
    background-color: brown;
    position: absolute;
}

.div-pos-2 {
    background-color: yellowgreen;
    position: relative;
    left: 100px;
    top: -50px;
}

.div-pos-3 {
    background-color: royalblue;
    position: relative;
}

.item {
    width: 70px;
    height: 70px;
    background-color: aqua;
    border-radius: 50%;
    position: absolute;
    bottom: 0px;
    right: 0px;
}
